attrs==24.2.0
beautifulsoup4==4.12.3
cattrs==23.2.3
certifi==2024.7.4
charset-normalizer==3.3.2
colorama==0.4.6
exceptiongroup==1.2.2
idna==3.7
Markdown==3.6
modrinth==0.1.5
ordered-set==4.1.0
platformdirs==4.2.2
requests==2.32.3
requests-cache==1.2.1
six==1.16.0
soupsieve==2.6
toml==0.10.2
tqdm==4.66.5
typing_extensions==4.12.2
url-normalize==1.4.3
urllib3==2.2.2
yattag==1.16.0
